Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001949KdenliveUser Interfacepublic2010-12-30 00:142012-05-15 10:58
Reporterkevin-deldycke 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformLinuxOSKubuntuOS Version10.10
Product Version0.7.8 
Target VersionFixed in Version0.9 
Summary0001949: Select all clips of a track
DescriptionManagement (mass moving, mass deletion) of clips in the timeline can be hard when a video edit project is big.

So I would like to ask for a feature which let you select all clips of a track.

Use case: I want to "desynchronise" a track from another by removing 10 seconds of track A. This would have the effect of moving all clips in track A back by 10 seconds, thus without changing the timing of clips within this track A.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0006273)
ttill (developer)
2011-01-03 19:06

mass moving can be done using the spacer tool.
Either right click on an empty space in the timeline and "insert space" or "remove space" or use the spacer tool from the toolbar at the bottom (big white arrow).
Using the spacer tool you can drag clips on all tracks or use ctrl + drag for only one track.

Anyways acknowledging.
(0007760)
j-b-m (administrator)
2012-01-09 19:33
edited on: 2012-01-09 19:33

This feature was just introduced in our git repository


- Issue History
Date Modified Username Field Change
2010-12-30 00:14 kevin-deldycke New Issue
2011-01-03 19:06 ttill Note Added: 0006273
2011-01-03 19:06 ttill Status new => acknowledged
2011-01-03 19:06 ttill Target Version => future version
2012-01-09 19:33 j-b-m Note Added: 0007760
2012-01-09 19:33 j-b-m Status acknowledged => resolved
2012-01-09 19:33 j-b-m Fixed in Version => Recent git
2012-01-09 19:33 j-b-m Resolution open => fixed
2012-01-09 19:33 j-b-m Assigned To => j-b-m
2012-01-09 19:33 j-b-m Note Edited: 0007760 View Revisions
2012-05-15 10:57 j-b-m Fixed in Version Recent git => 0.9
2012-05-15 10:58 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker